Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
TropicalSim News Update
#11
Hi i come back...

Any news about another project?

Regards Jonathan
Reply
#12
(07-30-2015, 04:04 PM)TropicalSim link Wrote: Hello,

There are three Brazilian airports we are very keen into doing in the near future due to refurbishments or being a new airport: Brasília, Campinas and Natal's new airport.

Best Regards,

Leandro Machado
http://www.TropicalSim.com

Great news!
Um abraço
Reply
#13
You are doing LSFB???? Greeeeaat one.. Still in progress? Release anytime soon?
Reply
#14
Hi, looking in the forums for any news but I cannot find it. Are the airports that are for P3D compatible with v3/3.2?

P.S.> REALLY? *THREE* captchas to make a post...?
Reply
#15
Hello,

Our Prepar3d v2 airports are also Prepar3d v3 compatible. Make sure they are "Prepar3d v2", if it's listed as "Prepar3d" only, then it's the old v1.

As for the captcha it's only active for registration, it shouldn't be active for posting.

Best Regards,

Leandro Machado
http://www.TropicalSim.com
Reply
#16
(03-19-2016, 10:14 PM)TropicalSim link Wrote: Hello,

Our Prepar3d v2 airports are also Prepar3d v3 compatible. Make sure they are "Prepar3d v2", if it's listed as "Prepar3d" only, then it's the old v1.

As for the captcha it's only active for registration, it shouldn't be active for posting.

Best Regards,

Leandro Machado
http://www.TropicalSim.com

Hi Leandro,

Where exactly shoud we look? I am looking for example in simmarket and it is even more confusing, because de title says "fs9 fsx p3d" and in the details it only mentions fs9 and fsx!

Is there a clear place to see if they are compatible with FSX Steam edition and with Prepar3d v3?

Also I confirm I am posting this and it is asking me for 3 captchas...
Reply
#17
Hello,

You are referring to the cover images and name. We don't have enough space there to specify that the FS9 version actually requires FS9.1, the FSX version actually requires FSX SP2 and which of the 3 Prepar3d versions it is compatible with. The full info you need and look for is listed within the product page itself under "Requirements". Here is an example from the Punta Cana 2016 airport page:

[Image: Image12.jpg]

It's all there, but like the manuals, most people just fly by those without much regard  Big Grin
Reply
#18
Hi Leandro, thanks for the reply but no, that is not what I meant.

I am in fact looking exactly where you say, and again going to the sane example I gave you which is Buenos Aires:

As you can see in the screenshots, title says fs9/fsx/p3d, but requirements don't even mention p3d so we cannot know what version it works with. And just like Buenos Aires there is a lot of others.


Attached Files
.jpeg   image.jpeg (Size: 57.99 KB / Downloads: 7)
.jpeg   image.jpeg (Size: 47.13 KB / Downloads: 5)
Reply
#19
Hi,

Thanks for our feedback. We'll ask simmarket to update it. SAEZ is compatible with Prepar3d v1.

Best Regards,

Leandro Machado
http://www.TropicalSim.com
Reply
#20
Hi,

The changed have been made to the simmarket sales page, now it reads "FS9.1, FSX SP2 & Prepar3d v1.x"

Best,

Leandro
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)